
Selene Spring Webapp - Tareas #237

Detect container authentication

10/26/2018 11:37 AM - Jesús Freire

Status: Nueva Start date: 10/26/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 3:00 hours

Target version: 0.1.2 Spent time: 0:00 hour

Puntos de historia: 3   

Description

Modify UserSessionInterceptor to validate if request.getUserPrincipal has any value and set the container authenticated user to the

session

History

#1 - 12/05/2018 05:44 PM - Jesús Freire

- Translation missing: en.field_sprint changed from 97 to 98

#2 - 12/05/2018 05:44 PM - Jesús Freire

- Target version changed from 0.0.1 to 0.1.2

- Translation missing: en.field_sprint changed from 98 to 150
